Sailclear-2022 - Bug #2485

Create outbound - appearing errors on Review tab . Data not binded under Cruise IN port
06/01/2022 06:19 PM - priyanka Sharma

Status: Closed Start date: 06/01/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/03/2022 12:15 PM - satyam vishwakarma

- Status changed from New to Resolved

#2 - 06/03/2022 04:19 PM - priyanka Sharma

- Status changed from Resolved to Closed
